/* Standard Classes */
body {font-family: 'Roboto', sans-serif; font-weight: 300; color: #4A4A4A; font-size:16px;}
h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', sans-serif; margin-top: 5px;}
b, strong {font-family: 'Roboto', sans-serif; font-weight: 700;}
a, a:hover, a:focus, a:link {font-weight: 700; text-decoration: none; outline: none; color:#FEFEFE;}
.btn-lg {border-radius: 50px;}
.header{
	position:relative;
	}
.baslikhbr {
    width:60%;
    float:left;
}
.basliktrh {
    width:30%;
    float:right;
    text-align:right;
}
.hbrTarih{
    position:absolute;
    background:#2680D7;
    padding:5px;
    color:#fff;
    top:50px;
    right:0px;
}
.clear {
    clear:both;
}
.sollogo{
	float:left;
	width: 12%;
	}
.ortalogo{
	position: absolute;
	left: 50%;
	margin-left: -225px;
	width: 100%;
	max-width: 450px;
	}
.ortalogoimg{
	width:100%;
	
	}
.ribon{
	width: 236px;
	height: 63px;
	float: right;
	margin-right: 9px;

}
.saglogo{
	float:right;
	width: 8%;
	}
.navbar-default {
    background-color: #89DC1B !important;
    border-color: #E7E7E7;
	margin-top: 20px;
}
.nav > li:first-child > a {
    position: relative;
    display: block;
        padding: 15px 10px 15px 10px;
}
.nav > li > a:hover {
	background-color:#266FD7 !important;
	color:#FFFFFF !important;
} 
.navbar-nav {
    float: left;
    margin: 0px 0px 0px -26px;
}
.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
	font-size: 17px;
}
.anaicerik{
	height:500px;}
.navbar{
	margin-bottom: 0px !important;
	border-bottom: 4px #0090FF solid;
	}
.hemen{
	background: #95d600;
	padding: 15px 24px;
	display: block;
	border-radius: 0px;
	}
@media (max-width: 1024px) {
	.hemen{
	background: #95d600;
	padding: 5px 24px;
	display: block;
	border-radius: 0px;
	}
	
	
}
.hemen2{
	background: #E8375A none repeat scroll 0% 0%;
	padding: 5px 5px;
	display: block;
	border-radius: 0px;
	}
.example
{background: #00A9A3;}
.ustborder{
	background: #89DC1B;
	height:4px;}
.ustborder2{
	background: #266FD7;
	height:4px;
	}
	
.anasayfaalt{
	text-align: justify;
	margin-top: 15px;
	}
.anabaslik{
	color:#266FD7;
	font-family: "Roboto",sans-serif;
	font-size: 33px;
	text-align:center;
	margin-top: 17px;
	}
.kuluckaimg{
	max-width: 56%;
	margin: 0 23%;
	}
.okimg{
	margin-top: 130%;
	}
.okimg2{
	margin-top: 90%;
	}
.yazilarana{
	font-family: "Roboto",sans-serif;
	font-size: 16px;
	font-weight:300;
	color:#4A4A4A;
	text-align:left;
	line-height: 27px;
	}
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
.basvuruhem{
	color: rgb(255, 255, 255);
	display: block;
	background: rgb(137, 220, 27) none repeat scroll 0% 0%;
	padding: 12px 20px 10px;
	text-align: center;
	font-size: 24px;
	line-height: 23px;
	margin-top: 15px;
}
.basvuruhem:hover{
	
	background: #428E1B;
	
}
.devam{
	color: rgb(255, 255, 255);
	display: block;
	background: #2680D7;
	padding: 12px 20px 10px;
	text-align: center;
	font-size: 24px;
	line-height: 23px;
	margin-top: 15px;
}
.devam:hover{
	
	background: #265BD7;
	
}
.devam-buton{
	background-color: #2680D7;
	text-align: center;
	height: 37px;
	padding: 8px 20px 10px;
	font-size: 24px;
	line-height: 23px;
	margin-top: 15px;
	font-weight: 700;
	text-decoration: none;
	outline: medium none;
	color: #FEFEFE;
}
.is_fikir_baslik{
	font-family: "Roboto",sans-serif;
	font-size: 24px;
	line-height: 27px;
	text-align: justify;
	margin-top: 42px;
	font-weight: 700;
	color: #0090ff;
}
.is_fikir_baslik2{
    font-family: "Roboto",sans-serif;
    font-size: 23px;
    line-height: 27px;
    text-align: justify;
    font-weight: 600;
    color: #0090ff;
    margin-bottom: 15px;
	margin-top: 15px;
}
.is_fikir_icerik{
	font-family: "Roboto",sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #4A4A4A;
	line-height: 27px;
	text-align: justify;
}
.altbaslik_surec{
	font-weight:bold;
}
.ortaimg{
	padding: 50px 10px 30px 30px;}
.arkagri{
	background:#E7E7E7;
	margin-top:25px;}
.arkagri{
	background:#E7E7E7;
	margin-top:25px;
	padding-left:10px;
	padding-right:10px;
	}
.anasayfabslk{
	border-bottom: 4px solid #89DC1B;
	padding: 20px 10px 10px 20px;
	font-size: 27px;
	font-weight: 500;
	color: #2680D7;
	background: url(../images/basliksag.svg) center right no-repeat; 
	margin-top: 7px;
	
	}
.anasayfayzi{
	margin-top:20px;
	margin-bottom:20px;
	line-height: 24px;
	min-height: 276px;
	}
.anasayfayzi3{

	min-height: 316px;
	}
.yapilanlar{
	margin-top: 20px;}
.ebultenyazi{
	width:%30;
	float: left;
	font-size: 23px;
	padding-top: 6px;
	padding-right: 10px;
	} 
.ebultenform{
	width:%50;
	float:left;
	}
.ebultenbuton{
	width:%20;
	float:left;
	}
.ortakisim2{
	padding-top:20px;
	font-family: "Roboto",sans-serif;
	}
	
.ortakisim{
	margin-top:15px;
	}
.buttony {
   border: medium none;
	width: 100%;
	height: 35px;
	background: #266FD7 none repeat scroll 0% 0%;
	font-weight: 200;
	font-size: 20px;
	color: #FFF;
	margin-top: 2px;
	font-family: Roboto;
	margin-left: 10px;
}
.yenilikler{
	float: left;
font-size: 20px;
padding-top: 9px;
text-align: left;
padding-left: 0px;
	
	}
.byc{
	text-align:right;}
.footer{
	border-top:2px #2680D7 solid;
	padding-top:10px;
	padding-bottom: 10px;
	}
.navsag{
	float:right;}
.social{
	width:30px;
	margin: 10px 4px;}
	
.navbar-collapse {
    border-top: 0px none;
    box-shadow: none;
    float: left;
	
}
.loginyap{
	color:#FFFFFF;
	background: #2680D7;
	padding: 6px 19px;
	
	}
.loginyap:hover{
	background: #265BD7;
	
	
	}
.ortayazi {
    font-size: 12px;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: -10px;
}

html					{ overflow-y:scroll; }
			.block 					{ }
			.block h2				{ color:#EF4034; border-bottom:2px solid #ddd; font-size:20px; font-weight:bold; padding:0 0 8px 0; margin:0 0 20px 0; }
			.block p				{ margin:0 0 20px 0; }
			
			/* Shore more styles */
			.showmore_content		{ position:relative; overflow:hidden; }			
			.showmore_trigger 		{ width:100%; height:45px; line-height:45px; cursor:pointer; }
			.showmore_trigger span	{ display:block; }

.more {
    color: #FFF;
    display: block;
    background: #2680D7 none repeat scroll 0% 0%;
    padding: 12px 20px 10px;
    text-align: center;
    font-size: 24px;
    line-height: 23px;
    margin-top: 15px;
	font-weight: 700;
	text-decoration: none;
	outline: medium none;
	color: #FEFEFE;
}
.less {
    color: #FFF;
    display: block;
    background: #2680D7 none repeat scroll 0% 0%;
    padding: 12px 20px 10px;
    text-align: center;
    font-size: 24px;
    line-height: 23px;
    margin-top: 15px;
	text-decoration: none;
	outline: medium none;
	color: #FEFEFE;
}

@media (min-width: 800px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 800px) {
    .col-md-1ths {
        width: 10%;
        float: left;
    }
	.col-md-2ths {
        width: 45%;
        float: left;
    }
	
}
@media (max-width: 1200px) {
	.navbar-default .navbar-nav > li > a {
		color: #FFF;
		font-size: 15px;
	}
}
@media (min-width: 1200px) {
    .col-lg-1ths {
        width: 10%;
        float: left;
		
    }
	.col-lg-2ths {
        width: 45%;
        float: left;
		
    }
	.col-lg-2zh {
        width: 28.9%;
        float: left;
		margin-top: 22px;
		margin-bottom: 22px;
		
    }
	.col-lg-1zh {
        width: 6.65%;
		float: left;
		margin-top: 62px;
		
		
    }
}
@media (max-width: 1000px) {
	.okimg{
	display:none;
	}
	.col-lg-1zh {
        display:none;
		
		
    }
.ortayazi {
    font-size: 12px;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: -18px;
}
	}
@media (max-width: 800px) {
.okimg{
	display:none;
	}
.col-lg-1zh {
        display:none;
		
		
    }
.navsag {
    float: left;
	position:absolute;
	top:5px;
	left:5px;
}
.social {
    width: 30px;
    margin: 10px 0%;
}
.navsag {
    float: left;
    position: absolute;
    top: 12px;
    left: 5px;
}
.ortaimg {
    padding: 0px;
}
.sollogo {
    float: left;
    width: 14%;
}
.saglogo {
    float: right;
    width: 10%;
}
.ortalogo {
    position: absolute;
    left: 50%;
    margin-left: -25%;
    width: 55%;
    max-width: 450px;
}
.ortayazi {
    font-size: 11px;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: -18px;
}
.nav > li > a:hover {
    background-color: #none !important;
    color: #FFF !important;
}
.ribon {
    width: 153px;
    height: 72px;
    margin-top: 47px;
}
	}

@media (max-width: 415px) {
	.sollogo {
    float: left;
    width: 17%;
}
.saglogo {
    float: right;
    width: 13%;
}
.ortalogo {
    position: absolute;
    left: 50%;
    margin-left: -30%;
    width: 60%;
    max-width: 450px;
}
.ortayazi {
    font-size: 11px;
    text-align: center;
    position: relative;
    width: 100%;
    bottom: -10px;
}
.yenilikler {
    float: left;
    font-size: 20px;
    padding-top: 9px;
    text-align: left;
    padding-left: 18px;
    padding-bottom: 10px;
}
.formaik{
	margin-top:15px;
	
	}

	
	}
@media (max-width: 376px) {
	.navbar-toggle {
    position: relative;
    float: right;
    padding: 7px 0px;
    margin-top: 11px;
    margin-right: 4px;
    margin-bottom: 5px;
    background-color: transparent;
    background-image: none;
    border: 0px none;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 37px;
    height: 6px;
    border-radius: 1px;
}
.loginyap {
    color: #FFF;
    background: #2680D7 none repeat scroll 0% 0%;
    padding: 2px 1px;
}
	
}
@media (max-width: 320px) {
.okimg{
	display:none;
	}
.col-lg-1zh {
        display:none;
		
		
    }
.navsag {
    float: left;
	position:absolute;
	top:5px;
	left:5px;
}
.social {
    width: 25px;
    margin: 10px 0%;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 36px;
    height: 7px;
    border-radius: 1px;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 8px 6px;
    margin-top: 3px;
    margin-right: 4px;
    margin-bottom: 4px;
    background-color: transparent;
    background-image: none;
    border: 0px none;
}
	}
@media (min-device-width: 900px) and (max-device-width: 1200px) {
    .nav > li > a {
    position: relative;
    display: block;
    padding: 15px 10px;
}
.nav > li:first-child > a {
    position: relative;
    display: block;
    padding: 15px 10px 15px 5px;
}
.navbar-collapse {
    width: 630px;
    border-top: 0px none;
    box-shadow: none;
    float: left;
}
	
}
.tblDetayGor {
    margin:20px 0;
}
    .tblDetayGor td {
        padding:5px 0;
        border-bottom:1px dotted #ccc;
    }



.margin-top20 {
	margin-top: 20px;
}

.margin-top30 {
	margin-top: 30px;
}

.margin-bottom20 {
	margin-bottom: 20px;
}
.etkinlikbaslik {
    padding: 22px 20px 18px 0px;
    border-bottom: 1px solid rgb(222, 222, 222);
}
.iletisimGenel {
    margin:20px 0;
}
.sol {
    float:left;
}
.sag {
    float:right;
}
.yarimilet {
    width:49%;
}
.iletSatir {
    padding:10px 0px;
}
.iletSatir .fa{
    width:45px;
    font-size:30px;
    text-align:center;
}
.iletharita {
    margin-top:25px;
}
.formValidate section {
    position:relative;
}.formValidate section .vsonuc {
    position: absolute;
    right: 10px;
    top:8px;
}
.displaynone {
    display:none;
}
.formSayac {
    margin: 15px 0;
    float: right;
    font-size:20px;
    padding:5px 20px;
    background:#266FD7;
    color:#fff;
    font-weight:bold;
}
.formuyari{
    display:block;
    background:#f1f1f1;
    padding:10px;
    margin:10px 0px;
}
.hataDan {
    background: url('../images/hata.png') left center no-repeat;
    background-size:contain;
    padding:15px 0px 15px 60px;
}